@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=cyrillic");
@import url(../css/bootstrap-grid.min.css);
@import url(../css/bootstrap-reboot.min.css);
@import url(../css/jquery.fancybox.min.css);
@import url(../css/jquery.formstyler.css);
@import url(../css/slick.css);
html { color: #2a2a2a; font-family: Roboto; font-size: 20px; font-weight: 300; line-height: 1.5; }

html, body { width: 100%; height: 100%; }

.noscroll { overflow: hidden; }

a { color: inherit; text-decoration: none; }

.hidden, .screen-reader-response { display: none !important; }

.row_flex { display: -webkit-flex; display: flex; -webkit-align-items: flex-start; align-items: flex-start; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.wrapper { width: 100%; min-height: 100vh; overflow: hidden; }

.alignleft { float: left; }

.alignright { float: right; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

input, button, select { -moz-appearance: none; -webkit-appearance: none; }

.flex { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; }

.header__flex { max-width: 80.5rem; }

.flex__item { padding-left: 15px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px; }

.wpcf7-form-control-wrap { display: block; }

.wpcf7-not-valid-tip { position: absolute; color: red; padding: 0.1rem 0.5rem; white-space: nowrap; top: 2.8rem; left: 0; font-size: 0.8rem; line-height: 0.8rem; }

.wpcf7-response-output { position: absolute; left: 0; right: 0; top: 100%; margin-top: -0.5rem; color: #fff; display: none; font-size: 0.8rem; line-height: 1rem; padding: 0.2rem; text-align: center; background-color: #000; }

.wpcf7-validation-errors { background-color: red; }

.wpcf7-mail-sent-ok { background-color: green; }

/*header*/
.header { padding: 0.6rem 0; background: #eef9ff; }

.logo { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: center; color: #414141; font-size: 1rem; font-weight: 700; line-height: 1.5rem; text-transform: uppercase; }

.logo__image { width: 2.7rem; margin-right: 1rem; }

.site-title { color: #2a2a2a; font-family: Roboto; font-size: 1rem; font-weight: 300; line-height: 1.4rem; }

.header__phone { color: #2a2a2a; font-family: Roboto; font-size: 1.3rem; font-weight: 700; line-height: 1.35rem; padding: 0.3rem 0; text-transform: uppercase; padding-left: 2rem; background: url(../images/ico__tel.png) 0 50% no-repeat; background-size: 1.6rem 1.6rem; }
.header__phone a { display: inline-block; }

.header__btn { display: inline-block; color: #7100fc; font-family: Roboto; font-size: 1rem; font-weight: 300; line-height: 1rem; text-transform: uppercase; transition: all 0.2s; border: 0.05rem solid #7100fc; border-radius: 1.45rem; padding: 0.9rem 1.6rem; }
.header__btn:hover { background: #7100fc; color: #fff; }

.header__favorite a { display: inline-block; padding-left: 1.5rem; color: #2a2a2a; font-family: Roboto; font-size: 0.8rem; font-weight: 300; line-height: 1.1rem; background: url(../images/ico__fav.png) 0 50% no-repeat; background-size: 0.9rem 1.55rem; }
.header__favorite a span { display: inline-block; border-bottom: 1px dotted #7100fc; }
.header__favorite a:hover span { border-bottom-color: transparent; }

.offer { background-position: 50% 50%; background-size: cover; position: relative; padding: 2.5rem 0 7rem; text-align: center; }

.offer__subtitle { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=74); opacity: 0.74; color: #2a2a2a; font-family: Roboto; font-size: 1.45rem; font-weight: 400; padding-bottom: 1rem; }

.offer__title { text-align: center; margin-bottom: 2.2rem; max-width: 70.5rem; margin-left: auto; margin-right: auto; }
.offer__title h1 { font-family: Roboto; font-size: 1.8rem; font-weight: 900; line-height: 2.8rem; color: #2a2a2a; margin: 0; text-transform: uppercase; }

.discount { display: inline-block; vertical-align: middle; z-index: 2; padding: 0 0.8rem; margin: 0 0.2rem; white-space: nowrap; position: relative; color: #fff; }
.discount:before { content: ''; position: absolute; left: 0; right: 0; top: -0.2rem; bottom: -0.2rem; background: url(../images/ico__discount.png) 50% 50% no-repeat; background-size: 100% 100%; z-index: -1; }

.offer__text { position: relative; min-height: 5rem; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; text-align: left; margin-bottom: 2rem; -webkit-align-items: center; align-items: center; color: rgba(42, 42, 42, 0.85); font-family: Roboto; font-size: 1.15rem; font-weight: 500; line-height: 1.65rem; padding-left: 5rem; }
.offer__text:after { content: ''; position: absolute; left: 0; top: 50%; width: 3.8rem; height: 3.8rem; background-color: white; margin-top: -1.9rem; border-radius: 50%; background-position: 50% 50%; background-repeat: no-repeat; background-size: contain; }

.wpcf7-display-none { display: none; }

.wpcf7 { position: relative; }

.offer__text_1:after { background-image: url(../images/ico__offer-1.png); }

.offer__text_2:after { background-image: url(../images/ico__offer-2.png); }

.offer__text_3:after { background-image: url(../images/ico__offer-3.png); }

.offer__text_4:after { background-image: url(../images/ico__offer-4.png); }

.offer__text_5:after { background-image: url(../images/ico__offer-5.png); }

.offer__text_6:after { background-image: url(../images/ico__offer-6.png); }

.vc_btn3.vc_btn3-color-violet.vc_btn3-style-modern { color: white; font-family: Roboto; font-size: 1rem; font-weight: 300; line-height: 1; text-transform: uppercase; background-color: #7100fc; border-radius: 30px; box-shadow: 0 1rem 2.95rem rgba(113, 0, 252, 0.31) !important; padding: 0.9rem 2.5rem; border: 0; box-shadow: none; transition: all 0.2s; }
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-modern:hover { opacity: 0.9; }

.quiz { padding: 5.5rem 0 4rem; position: relative; }
.quiz .vc_column_container { position: static; }
.quiz.active { background: linear-gradient(to top, #ffffff 0%, #ffffff 100%); }

.quiz-before { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: flex-start; justify-content: space-between; position: relative; max-width: 62.5rem; margin-left: auto; margin-right: auto; }
.quiz-before:before { opacity: 0.33; border: 0.05rem solid #7100fc; right: 0; content: ''; position: absolute; left: 11.4rem; top: 1.5rem; bottom: -1.5rem; }

.quiz-before__doc { -webkit-order: -1; order: -1; -webkit-flex: 0 0 18rem; flex: 0 0 18rem; position: relative; }

.quiz__wrap { display: none; }

.quiz-before__content { -webkit-flex: 1 1 auto; flex: 1 1 auto; padding-left: 7.8rem; padding-top: 4.2rem; position: relative; }

.quiz-before__book { width: 17.15rem; height: 22.55rem; background: url(../images/cover.png) no-repeat; background-size: 100% 100%; margin-bottom: 0; position: relative; left: -1.4rem; }

.quiz-before__pdf { color: rgba(42, 42, 42, 0.7); font-family: Roboto; font-size: 0.9rem; font-weight: 400; line-height: 1rem; padding: 1rem 0 1rem 1.8rem; background: url(../images/ico__pdf.png) 0 50% no-repeat; background-size: 1.4rem 1.4rem; background-color: #fff; }

.quiz-before__title { position: relative; display: inline-block; color: #ff0060; font-family: Roboto; font-size: 1.1rem; font-weight: 700; line-height: 1.4rem; text-transform: uppercase; margin-bottom: 1.3rem; }
.quiz-before__title:after { content: ''; position: absolute; left: 100%; top: 0; background: url(../images/ico__star.png) 0 0 no-repeat; width: 1.45rem; height: 1.4rem; background-size: 100% 100%; margin-top: -0.8rem; margin-left: 0.3rem; }
.quiz-before__title span { position: relative; display: block; z-index: 2; }

.quiz-before__list { list-style-type: none; margin-bottom: 1.7rem; }
.quiz-before__list li { color: rgba(42, 42, 42, 0.7); font-family: Roboto; font-size: 1.3rem; font-weight: 400; line-height: 1.8rem; padding: 0.6rem 0; position: relative; margin-bottom: 1rem; }
.quiz-before__list .quiz-before__num { position: absolute; left: -3.4rem; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); font-size: 0px; width: 1.8rem; height: 1.8rem; background: url(../images/ico__q.png) no-repeat; background-size: 100% 100%; }

.block__title { color: #2a2a2a; font-family: Roboto; font-size: 1.75rem; font-weight: 900; line-height: 2.6rem; text-transform: uppercase; margin-bottom: 4.4rem; text-align: center; }

.quiz__step { display: none; max-width: 55rem; margin-left: auto; margin-right: auto; }
.quiz__step.active { display: block; }

.quiz__step_min, .quiz__step_map { max-width: 38rem; }

.quiz__step_map { max-width: 42rem; position: relative; }
.quiz__step_map:before { content: ''; position: absolute; left: 100%; margin-left: -1rem; top: 50%; -moz-transform: translateY(-48%); -ms-transform: translateY(-48%); -webkit-transform: translateY(-48%); transform: translateY(-48%); width: 24.65rem; height: 17.7rem; background: url(../images/okruga.png) no-repeat; background-size: 100% 100%; }

.quiz__counters { max-width: 46.5rem; margin-left: auto; margin-right: auto; margin-bottom: 3.5rem; padding-left: 2rem; padding-bottom: 0.9rem; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; position: relative; }

.quiz__range { position: absolute; left: 0; right: 0; bottom: 0; height: 0.45rem; background-color: #f7f7f7; border-radius: 0.45rem; }

.quiz__range-value { position: absolute; left: 0; bottom: 0; width: 2rem; height: 0.45rem; background-color: #ffd200; background-image: linear-gradient(51deg, #7100fc 0%, #7100fc 0%, #ff0060 100%); border-radius: 0.45rem 0 0 0.45rem; }

.quiz__counter { color: #ababab; font-family: Roboto; font-size: 0.95rem; font-weight: 300; text-transform: uppercase; width: 1.4rem; height: 1.4rem; color: #ff0060; background-color: white; border: 0.05rem solid #ff0060; line-height: 1.2rem; margin-bottom: 0.7rem; text-align: center; border-radius: 50%; }
.quiz__counter:after { content: ''; position: absolute; left: 2rem; bottom: 0; height: 0.45rem; background: #ff0060; opacity: 0; z-index: 5; }
.quiz__counter:first-child:after { width: 1.5%; }
.quiz__counter:nth-child(2):after { width: 20%; }
.quiz__counter:nth-child(3):after { width: 38.5%; }
.quiz__counter:nth-child(4):after { width: 57%; }
.quiz__counter:nth-child(5):after { width: 75.5%; }
.quiz__counter:nth-child(6):after { width: calc(100% - 2rem); border-radius: 0 0.45rem 0.45rem 0; }
.quiz__counter span { display: inline; position: relative; }
.quiz__counter.active { color: #ff0060; background-color: white; border: 0.05rem solid #ff0060; }
.quiz__counter.active:after { opacity: 1; }
.quiz__counter.active ~ .quiz__counter { color: #ababab; background: #f7f7f7; border: 0.1rem solid #f7f7f7; }

.quiz__title { font-size: 1.4rem; font-family: "Roboto"; color: #2a2a2a; font-weight: bold; line-height: 1.2; text-align: center; margin-bottom: 2.5rem; }

.quiz__answer { font-size: 0.9rem; font-family: "Roboto"; color: #2a2a2a; line-height: 2; margin-bottom: 0.5rem; }

.answer__checkbox { display: inline-block; vertical-align: middle; border-style: solid; border-width: 0.1rem; border-color: #7100fc; border-radius: 50%; background-image: url(../images/ico__checkbox.png); background-size: 0.6rem 0.45rem; background-repeat: no-repeat; background-position: -10rem -10rem; background-color: white; opacity: 0.8; width: 1.2rem; height: 1.2rem; margin-right: 0.5rem; }
.answer__checkbox:checked { background-position: 50% 50%; opacity: 1; }

.answer__radio { display: inline-block; vertical-align: middle; border: 0.1rem solid #7100fc; border-radius: 50%; background-image: url(../images/ico__radio.png); background-size: 0.5rem 0.5rem; background-repeat: no-repeat; background-position: -10rem -10rem; background-color: white; width: 1rem; margin-right: 0.5rem; height: 1rem; }
.answer__radio:checked { background-position: 50% 50%; }

.quiz__btns { padding-top: 3rem; text-align: center; padding-bottom: 1rem; }

.quiz__btn { display: inline-block; color: white; font-family: Roboto; font-size: 1rem; font-weight: 500; line-height: 1; margin-left: 0.6rem; margin-right: 0.6rem; text-transform: uppercase; padding: 1rem 2.5rem; background-color: #7100fc; border-radius: 1.5rem; box-shadow: 0 1rem 2.95rem rgba(113, 0, 252, 0.31); transition: all 0.2s; cursor: pointer; }
.quiz__btn:focus { outline: none; }
.quiz__btn:disabled { opacity: 0.6; }
.quiz__btn:disabled:hover { opacity: 0.6; }
.quiz__btn:hover { opacity: 0.9; }

.quiz__hide { display: none; }

.quiz__prev:before { content: ''; display: inline-block; vertical-align: middle; width: 2.25rem; height: 0.85rem; background: url(../images/arrow__back.png) 50% 50% no-repeat; background-size: contain; margin-right: 0.5rem; }

.quiz__next:after, .quiz-start:after { content: ''; display: inline-block; vertical-align: middle; width: 2.25rem; height: 0.85rem; background: url(../images/arrow__next.png) 50% 50% no-repeat; background-size: contain; margin-left: 0.5rem; }

.form__desc { color: #2a2a2a; font-family: Roboto; font-size: 0.9rem; font-weight: 300; line-height: 1.25rem; text-align: center; margin-bottom: 2.5rem; }

.quiz__answer_flex { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: center; line-height: 1.4; }

.pdf__link { display: inline-block; color: #1e87eb; font-family: Roboto; font-size: 0.9rem; font-weight: 500; line-height: 1.25rem; background: url(../images/ico__pdf.png) 0 50% no-repeat; padding-left: 1.3rem; background-size: 1.1rem 1.25rem; }
.pdf__link span { border-bottom: 2px solid; line-height: 1; display: inline-block; vertical-align: middle; }

.wpcf7-text { height: 2.8rem; background-color: white; border: 0.1rem solid #c1c1c1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; width: 100%; color: #2a2a2a; font-family: Roboto; font-size: 1rem; font-weight: 300; padding-left: 0.9rem; margin-bottom: 1.5rem; }

.wpcf7-submit { color: white; font-family: Roboto; font-size: 1rem; font-weight: 300; text-transform: uppercase; height: 2.8rem; background-color: #7100fc; border-radius: 30px; box-shadow: 0 1rem 2.95rem rgba(113, 0, 252, 0.31); width: 100%; transition: all 0.2s; margin-bottom: 1.5rem; }
.wpcf7-submit:hover { opacity: 0.9; }

.wpcf7-acceptance { display: block; text-align: center; padding: 1rem 0; color: rgba(42, 42, 42, 0.6); font-family: Roboto; font-size: 13px; font-weight: 400; }
.wpcf7-acceptance input[type="checkbox"] { display: inline-block; vertical-align: middle; margin-right: 5px; background-image: url(../images/ico__checkbox.png); background-position: -10rem -10rem; background-size: 0.6rem auto; background-repeat: no-repeat; width: 1rem; height: 1rem; background-color: white; border: 0.1rem solid #7100fc; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.wpcf7-acceptance input[type="checkbox"]:checked { background-position: 50% 50%; }

.quiz__whatsapp { position: fixed; right: 45px; bottom: 120px; z-index: 20; }

.quiz__whatsapp-link { width: 65px; height: 65px; display: block; border-radius: 50%; background: url(../images/ico__whatsapp.png) 50% 50% no-repeat; background-size: 100% 100%; background-color: #3ed57a; box-shadow: 0 0.4rem 1.9rem rgba(62, 213, 122, 0.41); transition: all 0.2s; }
.quiz__whatsapp-link:hover { opacity: 0.9; box-shadow: none; }

.textarea-quiz { display: none !important; }

.info { padding: 4rem 0 4.5rem; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; }

.info__text { max-width: 78.5rem; margin-left: auto; margin-right: auto; }
.info__text h3 { color: #2a2a2a; font-family: Roboto; font-size: 1.15rem; font-weight: 700; text-transform: uppercase; margin-bottom: 1em; padding-left: 2rem; }
.info__text ul { list-style-type: none; padding: 0; margin: 0; }
.info__text ul li { color: rgba(42, 42, 42, 0.7); font-family: Roboto; font-size: 0.9rem; padding-left: 2rem; font-weight: 300; margin-bottom: 0.4rem; line-height: 1.4rem; position: relative; background: url(../images/ico__li.png) 0 50% no-repeat; background-size: 1.25rem 1.25rem; }

.quiz__utp { position: absolute; right: 7.5px; bottom: 0; width: 14.5rem; height: 23.2rem; background: url(../images/bwoman_web.png) 100% 100% no-repeat; background-size: 100% 100%; }

.quiz__utp-text { position: absolute; width: 15.25rem; height: 7.9rem; background-color: #ffd200; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; text-align: center; color: #2a2a2a; font-family: Roboto; font-size: 0.95rem; font-weight: 900; line-height: 1.3rem; padding: 1rem 1.1rem; top: 1rem; right: 8rem; }
.quiz__utp-text:after { content: ''; display: block; position: absolute; width: 0.75rem; height: 1.9rem; left: 100%; top: 50%; margin-top: -0.95rem; background: url(../images/utp__tr.png) 50% 50% no-repeat; background-size: contain; }
.quiz__utp-text p { margin-bottom: 0.9rem; }

.quiz__utp-button { color: #0467c5; font-family: Roboto; font-size: 0.85rem; font-weight: 500; line-height: 1.1rem; background-color: white; border: 0.1rem solid #0468c5; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 0.6rem 0; display: block; transition: all 0.2s; }
.quiz__utp-button:hover { background-color: #0468c5; color: #fff; }

.footer { background-color: #163859; padding: 0.6rem 0; }

.site-title_footer { color: #fff; }

.copy { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=53); opacity: 0.53; color: white; font-family: Roboto; font-size: 0.55rem; font-weight: 300; }
.copy a { text-decoration: underline; }

.made { opacity: 0.5; }

.popup { display: none; background-color: transparent; padding-top: 3rem; padding-right: 3rem; }
.popup .fancybox-close-small { display: none; }

.popup__close { position: absolute; right: 0; top: 0; width: 2.8rem; height: 2.8rem; background: url(../images/ico__close.png) 50% 50% no-repeat; background-size: contain; }

.popup__inner { max-width: 670px; background-color: #fff; }

.popup__title { color: #2a2a2a; font-family: Roboto; font-size: 1.6rem; font-weight: 700; text-transform: uppercase; background-color: #ffd200; text-align: center; padding: 2rem 0.5rem 1.3rem; }
.popup__title span { display: block; color: #2a2a2a; font-family: Roboto; font-size: 0.85rem; font-weight: 300; line-height: 1.25rem; text-transform: none; }

.popup__form { padding: 2rem 1rem; }
.popup__form .wpcf7-form-control-wrap, .popup__form .wpcf7-submit { display: block; max-width: 350px; margin-left: auto; margin-right: auto; }
.popup__form .wpcf7-form-control-wrap.acceptance-787, .popup__form .wpcf7-submit.acceptance-787 { max-width: 420px; }

.quiz__ui-wrap { margin-bottom: 1.5rem; padding-bottom: 1.5rem; position: relative; padding-top: 0.5rem; }

.quiz__ui-min, .quiz__ui-max { position: absolute; bottom: 0; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=71); opacity: 0.71; color: #2a2a2a; font-family: Roboto; font-size: 0.85rem; font-weight: 300; line-height: 1.2; left: 0; }

.quiz__ui-max { left: auto; right: 0; }

.quiz__ui { position: relative; height: 0.9rem; background-color: #f7f7f7; border-radius: 9px; }

.ui-slider-handle { position: absolute !important; width: 2rem !important; height: 2rem !important; background-color: #6005d0 !important; box-shadow: 0 0 0.9rem rgba(113, 0, 252, 0.4) !important; margin-left: -1rem !important; border-radius: 50% !important; top: -0.55rem !important; }
.ui-slider-handle span { color: #7100fc; font-family: Roboto; font-size: 0.85rem; font-weight: 500; line-height: 1.2rem; left: 50%; top: -1.2rem; position: absolute; white-space: nowrap; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }

.ui-slider-range { position: absolute; top: 0; bottom: 0; background-color: #eee3fa; background-image: linear-gradient(51deg, #7100fc 0%, #7100fc 0%, #ff0060 100%); }

.quiz__input-wrap { margin-bottom: 2rem; }
.quiz__input-wrap label { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; color: #2a2a2a; font-family: Roboto; font-size: 1rem; font-weight: 300; line-height: 1; margin-bottom: 0.5rem; display: block; }

.quiz__input { width: 14.55rem; max-width: 100%; height: 3rem; padding-left: 1rem; font-family: inherit; font-size: 1rem; background-color: #f7f7f7; border-radius: 29px; }

.quiz__step_large { max-width: 75rem; }

@media (max-width: 1700px) { html { font-size: 19px; } }
@media (max-width: 1600px) { html { font-size: 18px; } }
@media (max-width: 1440px) { html { font-size: 17px; } }
@media (max-width: 1366px) { html { font-size: 16px; } }
@media (max-width: 1280px) { html { font-size: 14px; } }
@media (max-width: 1199px) { .quiz__utp { position: relative; right: auto; left: 0; top: 4rem; margin-left: auto; margin-right: auto; }
  .flex__item_desctop { display: none; } }
@media (max-width: 991px) { .site-title { font-size: 1rem; }
  .flex__item_tablet { display: none; }
  .header__phone span { font-size: 1.4rem; }
  .header__btn { padding-left: 1.4rem; padding-right: 1.4rem; }
  .quiz__step_question { max-width: 570px; } }
@media (max-width: 800px) { .flex { -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-around; justify-content: space-around; }
  .offer__title p { font-size: 1.8rem; line-height: 2.5rem; }
  .block__title { font-size: 1.3rem; line-height: 1.2; }
  .quiz__utp { left: 4rem; }
  .quiz-before { flex-wrap: wrap; }
  .quiz-before__content { padding-left: 0.5rem; margin-bottom: 1.5rem; flex: 0 0 auto; max-width: 100%; }
  .quiz-before__doc { -webkit-order: 1; order: 1; }
  .quiz-before__list { margin-left: 4rem; }
  .quiz__whatsapp { right: 120px; bottom: 20px; width: 60px; height: 60px; background-size: 32px 32px; }
  .quiz__step_map:before { display: none; } }
@media (max-width: 767px) { .offer__title h1 { font-size: 1.4rem; line-height: 2.15rem; }
  .offer__title h1 br { display: none; }
  .offer__text { min-height: 4rem; margin-bottom: 1rem; }
  .offer__text br { display: none; }
  .offer { padding-bottom: 4rem; }
  .quiz-before__content { padding-top: 0; }
  .quiz-before:before { display: none; }
  .footer__flex { flex-wrap: wrap; } }
